Bank Kalteng (Phase 2) - Bug #1177
[Training Management] Training Data (DE) - Action tidak berfungsi

06/03/2022 02:35 PM - Mega Yunita

Status: Closed
Priority: Urgent
Assignee: Mega Yunita
Category:

Target version:

Start date: 06/03/2022
Due date: 06/06/2022
% Done: 0%
Estimated time: 0.00 hour
Spent time: 4.00 hours

Description
Dear Tim Developer,

Mohon bantuannya untuk memperbaiki masalah yang terjadi, yaitu :

1. Action pada DE tidak berfungsi.

Port : http://103.168.134.28:31130/
Server : 103.168.134.119
DB : MinovaES_BankKalteng_Dev

Menu : HR Strategic > Training Management > Training > DE

Semoga dapat dimengerti

Terimakasih
History

#1 - 06/03/2022 02:37 PM - Mega Yunita
- File clipboard-202206031437-pexnj.png added

- Description updated

#2 - 06/03/2022 03:23 PM - Mr. Yusuf

- Assignee changed from Mr. Yusuf to Tri Rizqiaty

#3 - 06/13/2022 05:06 PM - Tri Rizqiaty
- File MinovalS.MinovaES.Business. TRN.dll added

- Status changed from Assigned to Developing
Fixing :
Update folder API12\bin : MinovalS.MinovaES.Business. TRN.dII, sesuai file terlampir

#4 - 06/13/2022 05:06 PM - Tri Rizqiaty
- Status changed from Developing to QA Test

- Assignee changed from Tri Rizqiaty to Mega Yunita

#5 - 06/13/2022 05:22 PM - Mega Yunita
- Status changed from QA Test to Closed

Sudah berfugsi dengan baik mbak Yom, terimakasih banyak...

Files

clipboard-202206031435-xfzdh.png 150 KB 06/03/2022 Mega Yunita
clipboard-202206031435-ixdus.png 145 KB 06/03/2022 Mega Yunita
clipboard-202206031435-b9bzs.png 179 KB 06/03/2022 Mega Yunita
clipboard-202206031437-pexnj.png 117 KB 06/03/2022 Mega Yunita
MinovalS.MinovaES.Business. TRN.dII 24 KB 06/13/2022 Tri Rizgiaty
